#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.1
id: hledger-web-1.9.1-DIbnDOowM0qE10ciuPiDDJ
key: hledger-web-1.9.1-DIbnDOowM0qE10ciuPiDDJ
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 678bece8671595be47c94e8eaf78acc3
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.2/site-local/hledger-web-1.9.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/hledger-web-1.9.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.1-DIbnDOowM0qE10ciuPiDDJ
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-KuId47nQT863lIxZNakBG7
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-KfYCv1k4loq1fPb2ywVI5t
    data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-3SGm4hPcTj152QGjrJ01UY
    hledger-1.9-27FSQBCK8wp4ZCuQgysuQ7
    hledger-lib-1.9-573Oo4lKQRT12IisyDJpoy
    http-client-0.5.12.1-7z3Z1sBbGzE3RywK1atXkS
    http-conduit-2.3.1-Lh8WZhqFf23HCsQRM6jRKW
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-IGxlIIJeT7N489FnD0lgEz mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.15-6OA982eMBjOFxH3lr17dDm
    shakespeare-2.0.15-HmCfNxpPaFf1SGjZwPwgv0 template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-DaakrWEp7zA1PKliUFztCH
    wai-extra-3.0.22.1-HkQux1wbdFs1NBLz7kNj6u
    wai-handler-launch-3.0.2.4-9n2QCMLPhMaDJEvqri6LjT
    warp-3.2.22-42nMhYM9oEsLNTXJFgPcxD
    yaml-0.8.30-3YzguENjhxRLiw5zH4WeOU
    yesod-1.6.0-BAAbMQVucIsHp6Y04kZUx8
    yesod-core-1.6.5-FkmlaevHUamAJwtVbQrmEe
    yesod-form-1.6.1-9XAC9K4dGhp3UfLBCpVnMZ
    yesod-static-1.6.0-AKW4GZvG8N1A5QuSIPGP5S
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=321499f0791ac455defaccdaf7e9b320
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=57c0a039555e324271d13aa2b54dc32d
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=962e8d2161f35068fcc031ff6a6bdfd0
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=def93a85bb7baaa629d1f7cd155b869c
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             clientsession-0.9.1.2-KuId47nQT863lIxZNakBG7=32e7c68d36acabdbf2e086ffe76093b0
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=54fc086af0dbd802099dcb7a50668266
             conduit-extra-1.3.0-KfYCv1k4loq1fPb2ywVI5t=bc9df71be0000d238af34ccfcced8d8d
             data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9=a4979222a15950c9d2bd2e5b3bc3a17a
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             hjsmin-0.2.0.2-3SGm4hPcTj152QGjrJ01UY=0e5fd6d10ca2f21d082d5ecd63d4e0a4
             hledger-1.9-27FSQBCK8wp4ZCuQgysuQ7=5839812910db290270ce04c4591611d5
             hledger-lib-1.9-573Oo4lKQRT12IisyDJpoy=c7d970d822f3c1288eb182591f3bdea5
             http-client-0.5.12.1-7z3Z1sBbGzE3RywK1atXkS=811278062265fa9d49c09dcfc1f18ddc
             http-conduit-2.3.1-Lh8WZhqFf23HCsQRM6jRKW=cf6364237cb811b57222cd0086fc1e55
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=0797f1ee43dd242d3fbe143368eb2b4d
             megaparsec-6.5.0-IGxlIIJeT7N489FnD0lgEz=42152c2eb5a2dd71524a0df8243244ac
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             parsec-3.1.13.0=b976f306e11b572c7d5898bcff511199
             safe-0.3.15-6OA982eMBjOFxH3lr17dDm=310e5033fee5bed3795c8b15fde3624e
             shakespeare-2.0.15-HmCfNxpPaFf1SGjZwPwgv0=df08d434436ab0ef303bf816ba663fcc
             template-haskell-2.13.0.0=b25d144eee230069f091d0d8982b331b
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             wai-3.2.1.2-DaakrWEp7zA1PKliUFztCH=43bba4766e5f752d90a375ccf7fd3afd
             wai-extra-3.0.22.1-HkQux1wbdFs1NBLz7kNj6u=b5a857653483bd2132010f8970d246c9
             wai-handler-launch-3.0.2.4-9n2QCMLPhMaDJEvqri6LjT=a585898214f7834fd1fe021eaba1a7b1
             warp-3.2.22-42nMhYM9oEsLNTXJFgPcxD=7f8911449c2e1081b19015eaca25a472
             yaml-0.8.30-3YzguENjhxRLiw5zH4WeOU=4b387c147fb03222eb8ed07cf816bc35
             yesod-1.6.0-BAAbMQVucIsHp6Y04kZUx8=cc0767aed6616b5745ef4fd1816869e1
             yesod-core-1.6.5-FkmlaevHUamAJwtVbQrmEe=3a4d5974b540de99fd2836fcc5124978
             yesod-form-1.6.1-9XAC9K4dGhp3UfLBCpVnMZ=9fd9a3db4092ea4eb6a99e16d5db9d92
             yesod-static-1.6.0-AKW4GZvG8N1A5QuSIPGP5S=40736691602e9a44542b913468b9f654
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

